using System;
using System.Web.UI;
using Telerik.Reporting.Examples.CSharp;

public partial class _Default : Page
{   
    
	protected void Page_Load(object sender, EventArgs e)
	{
        if (!Page.IsPostBack)
        {
            this.ReportViewer1.Report = new ReportCatalog();
        }
	}   
}
